about summary refs log tree commit diff stats
diff options
context:
space:
mode:
-rwxr-xr-xinstall-all.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/install-all.sh b/install-all.sh
index 16a9d2ee..110a4228 100755
--- a/install-all.sh
+++ b/install-all.sh
@@ -90,6 +90,12 @@ if [ $? -eq 0 ]; then
     DIST=fedora
 fi
 
+# quick hack check for Fedora 16
+uname -a | grep --ignore-case fc16
+if [ $? -eq 0 ]; then
+   DIST=fedora
+fi
+
 uname -a | grep --ignore-case ubuntu
 if [ $? -eq 0 ]; then
     DIST=ubuntu